Subject: linux-next: duplicate patches in the driver-core tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 16 Oct 2024 15:12:30 +1100

Hi all,

The following commits are also in the mm tree as different commits
(but the same patches):

  9bd133f05b1d ("lib: devres: Simplify API devm_ioport_unmap() implementation")
  0ee4dcafda95 ("lib: devres: Simplify API devm_iounmap() implementation")

These are commits

  a508aa764a55 ("lib: devres: Simplify API devm_ioport_unmap() implementation")
  e16fbbc11039 ("lib: devres: simplify API devm_iounmap() implementation")

in the mm-nonmm-unstable branch of the mm tree.

-- 
Cheers,
Stephen Rothwell